Subject: Re: 20247989 - Broker IT - Tears for Fears - Lucca Summer Festival 2019 - 10/07/2019 - Buyer Wrong Ptix
From: Ashwinee Latchayya <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Nathan <[email-masked]>
Date: Fri, 15 Feb 2019 04:08:45 -0700 (MST)

Hi Mike, 

Thank you for the clarification. Apologies, I checked the 2nd page and missed the first page which is absolutely paper tickets. 

@Nathan - tickets are correct. Please inform the buyer. 

Kind Regards, 
Ash 

From: "Worchuirin" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Nathan" <[email-masked]> 
Sent: Friday, 15 February, 2019 16:34:54 
Subject: Re: 20247989 - Broker IT - Tears for Fears - Lucca Summer Festival 2019 - 10/07/2019 - Buyer Wrong Ptix 

Hi Ashwinee/Nathan, 

This are paper tickets. Buyer is simply disputing tickets are incorrect. 

I have verified online and can confirm they purchased GA and received correct section: posto in piedi. 

Please reassure buyer tickets are correct and explain the face value. 

Kind Regards, 
M.Worchuirin 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Nathan" <[email-masked]> 
Sent: Friday, 15 February, 2019 16:08:42 
Subject: Re: 20247989 - Broker IT - Tears for Fears - Lucca Summer Festival 2019 - 10/07/2019 - Buyer Wrong Ptix 

Hi Nathan, 

The seller seems to have provided scanned of E-tickets. We can follow the wrong ticket procedure. 

@Mike - can you get an IT agent to send the Broker the blurb for wrong ticket. 

Last time I checked a similar issue with Brian, I was told we can inform them they listed as Paper Tickets & send scanned of E-tickets. The blurb needs to be amended accordingly. 

Kind Regards, 
Ash 

From: "Nathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 15 February, 2019 13:38:51 
Subject: 20247989 - Broker IT - Tears for Fears - Lucca Summer Festival 2019 - 10/07/2019 - Buyer Wrong Ptix 

Hi Ashwinee, 

With reference to the above TID, Buyer emailed us with proof of paper tickets received was concerned about tickets section and face value while verifying the tickets, frequent seller scanned and printed the tickets, can you please look into it? 

Whether contacting power seller to ship the correct paper tickets, looking forward for your reply checking this with the relevant team. 

Kind regards, 
Nathan